name: Nos Ennemies les Bêtes
type: livre
img: >-
  systems/foundryvtt-reve-de-dragon/icons/meditations_ecrits/ecrits_zoologie.webp
effects: []
_id: XKwRGSMlUMxnqnWp
system:
  description: >-
    <p style="text-align: justify;"><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing:
    1px;">G&eacute;nie pr&eacute;coce, Paranos le Moindre connut
    </span></span><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">sa
    premi&egrave;re griffade de chat &agrave; l&rsquo;&acirc;ge de sept
    </span></span><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">mois, sa
    premi&egrave;re piq&ucirc;re d&rsquo;abeille &agrave; l&rsquo;&acirc;ge de
    onze mois, sa premi&egrave;re morsure de chien &agrave; </span></span><span
    style="color: #191813; font-family: CaslonAntique;"><span style="font-size:
    16px; letter-spacing: 1px;">dix-huit mois, son premier coup de corne
    </span></span><span style="color: #191813; font-family:
    CaslonAntique;"><span style="font-size: 16px; letter-spacing: 1px;">de
    ch&egrave;vre &agrave; deux ans, et son premier coup </span></span><span
    style="color: #191813; font-family: CaslonAntique;"><span style="font-size:
    16px; letter-spacing: 1px;">de pied d&rsquo;&acirc;ne &agrave; deux ans et
    demi.</span></span></p>
  descriptionmj: ''
  encombrement: 0.5
  quantite: 1
  qualite: 0
  cout: 0
  milieu: ''
  environnement:
    - milieu: Villes
      rarete: Rare
      frequence: 6
  competence: Zoologie
  auteur: Paranos le Moindre
  difficulte: -2
  points_de_tache: 15
  xp: 36
  niveau_minimum: null
  niveau_maximum: 7
ownership:
  default: 0
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!XKwRGSMlUMxnqnWp'

